<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<audio>content/pdCCR1/assets/dialogue.mp3</audio>
	<questions>
		<question>
			<sentence><![CDATA[... name is Isabel.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Her]]></option>
				<option><![CDATA[Our]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Ms. Oliver is ... teacher.]]></sentence>
			<options>
				<option><![CDATA[its]]></option>
				<option answer="correct"><![CDATA[your]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... names are Ana and Peter.]]></sentence>
			<options>
				<option><![CDATA[His]]></option>
				<option answer="correct"><![CDATA[Their]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She's ... friend.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[our]]></option>
				<option><![CDATA[its]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... name is Mr. Parks.]]></sentence>
			<options>
				<option><![CDATA[Their]]></option>
				<option answer="correct"><![CDATA[His]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Hi! ... name is Bill.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[My]]></option>
				<option><![CDATA[Our]]></option>
			</options>
		</question>
	</questions>
</exercise>
